StartupEvents.registry('item', event => {

  event.create('tnp:limitless_sword', 'sword').displayName('Limitless Sword')

  event.create('mekanism:dust_silver').displayName('Silver Dust')
  event.create('mekanism:dust_zinc').displayName('Zinc Dust')

  event.create('createaddition:electrum_dust').displayName('Electrum Dust')

  event.create('mekanism:nugget_silver').displayName('Silver Nugget')
  event.create('mekanism:ingot_silver').displayName('Silver Ingot')
  event.create('mekanism:raw_silver').displayName('Raw Silver')

  event.create('mekanism:nugget_copper').displayName('Copper Nugget')
  
  event.create('mekanism:nugget_netherite').displayName('Netherite Nugget')

  event.create('create:lead_sheet').displayName('Lead Plate')
  event.create('create:silver_sheet').displayName('Silver Plate')
  event.create('create:uranium_sheet').displayName('Uranium Plate')

  event.create('create:aluminum_sheet').displayName('Aluminium Plate')
  event.create('create:nickel_sheet').displayName('Nickel Plate')
  event.create('create:constantan_sheet').displayName('Constantan Plate')

});